body {
	padding: 0;
	text-align: center;
	background-color: dimgrey;
	background-attachment:scroll;
}
#Content {
	width: 989px;
	margin: 0 auto;
	text-align: left;
}


.menu_ul {
	padding: 5px;
	margin: 2px 0;
	list-style: none;
	float: left;
}

.blast_banner {
      box-shadow:2px 2px 2px 2px;
}
form.same_line
{
display:inline;
}
img.blast_banner
{
display:block;
	margin-left:auto;
	margin-right:auto;
}

form.centered_form
{
width:570px;
display:block;
margin: 0 auto;
}
.menu_ul li {
	float: left;
	display: inline; /*For ignore double margin in IE6*/
	margin: 0 2px;
}
 
.menu_ul li a {
	text-decoration: none;
	float:left;
	border-radius: 12px 12px 12px 12px;
	border-style: solid;
	border-width:2px;
	border-color:#333333;
	color: white;
	background: #333333;
	cursor: pointer;
	font: 900 22px/22px Times, Helvetica, sans-serif;
}
span.form_label
{
clear:both;
float:left;
width:250px;
background-color:CadetBlue;
margin:2px;
padding:1px;
}

select.bitcoin_select,input.bitcoin_form
{
clear:both;
width:300px;
margin:5px;
}

.menu_ul li a span {
	margin: 0 5px 0 -5px;
	padding: 1px 2px 2px 6px;
	position: relative; /*To fix IE6 problem (not displaying)*/
	float:left;
}

ul.grey li a.current, ul.grey li a:hover {
	background: white no-repeat top right;
	color: #0d5f83;
}
 
ul.grey li a.current span, ul.grey li a:hover span {
	 background: white no-repeat top left;
}



a 	{
	text-decoration: none;
	color: Black; /* Yes */
}

.login_button {
padding: 6px 2px 2px 2px;
	 text-align:center;
}


a:visited {
	color: Black; /* Yes */
}

a:hover {
	text-decoration: underline;
	color: #333333;
	background: white;
}

.top {
	background-color: white;
	border-radius:10px 10px 10px 10px;
	float: left;
	width: 99.5%;
}

.banner {
	float: left;
}
.banner_old {
        float: left;
        border-width: 4px;
        border-style: solid;
        border-color: #333333;
        border-radius: 12px;
        box-shadow: 6px 6px 8px #333333;
/*        margin-bottom: 1em; */
	background:white;
}

.better_search {
	margin: 4px;
		border-width:1px;
		border-style: solid;
		border-color: red;
width: 95%;
}
.bottom {
	float: left;
	width: 99%;
	font: bold 16px Arial;
	color: white;
	text-decoration: none;
	text-align: center;
	border-radius: 6px;
	box-shadow: 2px 2px 3px #333333;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 1em;
	background: #333333;
}
.phrase {
	float: left;
	width: 100%;
}
.left {
	float: left;
	margin-bottom: 1em;
	margin-left: 5px;
	width: 15%;
}
.left_wide {
	text-align:left;
	float: left;
	margin-bottom: 1em;
	margin-left: 5px;
	width: 95%;
}
.center {
	float: left;
	margin: 3px;
	width: 75%;
}
.checkout_middle {
	float:left;
	color: #333333;
	width:100%;
background-color:white;
border-radius: 6px;
}
.wide_middle {
	float: left;
	margin: 3px;
	width: 100%;
	color: #333333;
}
.whole_middle {
float:left;
margin:3px;
width: 98%;
color: #333333;
}
.right {
	float: right;
	margin-bottom: 1em;
	width: 23%;
}
.left_middle {
	float: left;
	margin-bottom: 1em;
	margin-right: 0px;
	margin-left: 3px;
	width: 48.75%;
}
.right_middle {
	float: right;
	margin-bottom: 1em;
	margin-right: 3px;
	margin-left: 0px;
	width: 50%;
}
.check_out, .kbArticle, .better_top, .better,.float_blob, .seo {
	color: #333333;
	border-width: 8px;
	border-style: solid;
	border-color: #333333;
	border-radius: 12px;
	box-shadow: 6px 6px 8px #333333;
	padding: 0.9em;
	list-style-type: none;
	margin-bottom: 1em;
	font: 12px Arial, Helvetica, sans-serif;
}

li.better 
{
width:160px;
}
.float_blob {
position:fixed ;
left:20px;
top:20px;
width:40px;
      z-index:-1;
 background-color:white;
      border-width:5px;
    box-shadow: 0px 0px 0px white;
padding:21px; 
}

.sug_better
	{
        color: #333333;
        list-style-type: none;
        font: 10px Arial, Helvetica, sans-serif;
	padding:1em;
}

li.sug_better {
	border-style:solid;
	border-color:#333333;
        border-width: 1px;
}

li.better {
	border-width: 1px;
        border-radius: 1px;
        box-shadow: 1px 1px 1px #333333;
	margin: 0px;
}
.seo
	{
	border-width: 1px;
	}
img.check_out {
	background: white;
	border-width: 0;
}


ul.items,ul.items_left {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}




.error {
}

.error ul {
list-style-type: none;
padding: 4px;
margin-top: 4px;
}


ol.kbase {
list-style-type: upper-roman;
margin:1em;
}



li.items_left,li.items {
	background:white;
	color: #333333;
	border-width: 1px;
	border-style: solid;
	border-color: #333333;
	border-radius: 1px;
	box-shadow: 1px 1px 1px #333333;
	padding: 1em;
	margin: 0px;
	height: 175px;
	font: 0.80em Arial, Helvetica, sans-serif;

}

items_left li a {
	color:#000; /*Yes, I mean this */
}
img.items {
	padding-right: 3px;
	float: left;
        border-width: 1px;
        border-style: solid;
        border-color: #333333;
        border-radius: 1px;
        box-shadow: 1px 1px 1px #333333;
	margin-right: 3px;
	max-width:120px;
	max-height:120px;
}
img.fl {
	margin-top: 4px;
	padding-right: 3px;
	float: left;
}
img.better {
	padding: 0;
	margin-right: 6px;
	float: left;
	width: 60px;
	border-width:0px;
        box-shadow: 0px 0px 0px 0px white;

}
li.better_top {
	text-align: center;
	color: #333333;
	font-size: 1em;
}
ul.right_bar {
	padding: 5px;
	list-style-type: none;
	width: 98%;
}
.kbArticle h1, .kbArticle h2, h1.kbTitle, h1.featured,h1.cookies {
	display: block;
	font: bold 24px Arial;
	font-style: italic;
	color: white;
	text-decoration: none;
	text-align: center;
	border-radius: 12px;
	box-shadow: 6px 6px 8px #333333;
	padding: 5px;
	margin-left: 5px;
	margin-right: 5px;
	background: #333333;
}

h1.cookies {
	color:white;
	background:red;
}
.kbArticle h2 {
	width: 30%;
	font: bold 16px Arial;
	margin-left: auto;
	margin-right: auto;
}
.webuy h2 {
	width: 50%;
	font: bold 16px Arial;
	margin-left: auto;
	margin-right: auto;
}
	
.kbArticle p {
	margin-top: 1.5em;
	margin-bottom: 1.5em;
	text-align: center;
}
span.classic, div.classic  {
	text-decoration: underline;
	color: blue;
}
div.part {
	color: red;
	font-size: 10px;
}
span.part {
	color: red;
	font-size: 10px;
}
a.footerLink:link {
	color: white;
}
a.footerLink:active {
	color: white;
}
a.footerLink:visited {
	color: white;
}
a.footerLink:hover {
	color: white;
	text-decoration: underline;
}
a.classic:link {
	text-decoration: underline;
	color: blue;
}
a.classic:visited {
	text-decoration: underline;
	color: red;
}
.navlist {
	font-size: 8px;
	list-style: none;
}
li.rs, li.ls {
	display: inline;
	border-width: 1px;
	border-style: solid;
	border-color: white;
}
li.rs {
	width: 49%;
	float: right;
}
li.ls {
	width: 50%;
	float: left;
}
img.bbb {
	border-width: 0;
/*	float: right; */
	margin-right: 3px;
	margin-top: 3px;
}
div.login {

	border-width: 0px;
	border-style: solid;
	width: 89%;

	padding-top: 1px;
	display: block;
	line-height: 35px;
	margin-left: auto;
	margin-right: auto;
/*
float:right;
*/
}
li.c2 {
	list-style: none;
}
span.c1 {
	color: #F00;
}
.month_feature {
	color: white;
	border-radius: 12px;
	box-shadow: 6px 6px 8px #333333;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	background: #333333;
	font: 11px Trebuchet MS;
}
#qp_Next, #qp_Prev, #qp_first, #qp_last {
	text-decoration: none;
	color: #900;
	padding-left: 1em;
	background: white;
	font: 10pt arial;
}
#qp_Next a, #qp_Prev a, #qp_first a, #qp_last a, .qp_mid {
	font-weight: bold;
	color: #900;
	text-decoration: none;
}
.qp_std {
	padding: 1em;
	font: 9pt arial;
}
.qp_control td a {
	color: #069;
	text-decoration: none;
	font-weight: bold;
}
.qp_control td a:hover {
	border-bottom: dashed #069 1px;
}
.qp_control {
	width: 800px;
	margin-left: 15px;
}
.qp_control td {
	text-align: center;
}
.qp_control td img {
	display: inline;
}
.qp_control td {
	padding: 10px;
	border-bottom: solid #ddd 1px;
	padding-bottom: 1em;
	vertical-align: top;
}
.qp_mid {
	padding-left: 1em;
}
div.search_box {
	margin-top: 6px;
	margin-left: auto;
	margin-right: auto;
}
label {
	float: left;
	text-align: right;
	margin-right: 4px;
	display: block;
}
.submit input {
	margin-left: 4.5em;
}
input {
	color: Black;
	background: White; 
	border: 1px solid Black;
}
submit {
	color:White;
	background:Black;
	border: 2px outset Black;
}
.submit input {
	color: white;
	background: #333333;
	border: 2px outset white;
}

fieldset {
	margin: 2px;
	border-width: 2px;
	border-style: solid;
	border-color: #333333;
	border-radius: 12px;
	overflow:hidden;
}
fieldset.bitcoin
{
width:200px;
float:right;
}
fieldset h1 {
	font-size:1.25em;
	color:Black; /* yes */
	font-style: italic;
	margin-bottom: 4px;	
}
fieldset h2 {
	font-size:1em;
	color:Black; /* yes */
	font-style: italic;
}


legend {
	color: white;
	background: #333333;
	padding: 2px 6px;
	border-width: 2px;
	border-style: solid;
	border-color: #333333;
	border-radius: 12px;
	box-shadow: 2px 2px 4px #333333;
}
legend a {
	color: white;
}
legend a:visited {
	color: white;
}
legend a:hover {
	color:#333333;
	background: white;
}

.login_menu, .side_menu {
	color: white;
	list-style-type: none;
	text-align: center;
	width: 98%;
	font: 9pt/1.5em arial;
}
.login_menu {
	width: 230px;
}
.login_menu ul, .side_menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.login_menu li, .side_menu li {
	margin: 4px;
}
.login_menu a, .side_menu a {
	text-decoration: none;
	color: white;
	display: block;
	box-shadow: 6px 6px 8px #333333;
	border-radius: 6px;
	padding-left: 2px;
	margin-top: 7px;
	padding: 4px;
	height: 20px;
	background: #333333;
	font: 9pt arial;
}
.login_menu a:hover, .side_menu a:hover {
	text-decoration: none;
	color: #333333;
	background: white;
}
.middle_menu {
	padding: 0;
	width: 100%;
	background: transparent;
	voice-family: inherit;
}
.middle_menu ul {
	margin: 0;
	margin-left: 10px;
	padding: 0;
	list-style: none;
}
.middle_menu li {
	display: inline;
	margin: 0 2px 0 0;
	padding: 0;
	text-transform: uppercase;
	text-align: center;
	box-shadow: 6px 6px 8px #333333;
}
.middle_menu a {
	float: left;
	display: block;
	font: bold 12px Arial;
	color: white;
	text-decoration: none;
	margin: 10px 5px 0 0;
	padding: 5px 10px;
	border-bottom: 8px solid white;
	width: 220px;
	border: 1px solid #ccc;
	border-radius: 12px;
	box-shadow: 6px 6px 8px #333333;
	background: #333333;
}
.middle_menu a:hover {
	color: #333333;
	width: 225px;
	display: block;
	border: 1px solid #ccc;
	background: white;
}
.middle_menu h1 {
	display: block;
	font: bold 24px Arial;
	color: white;
	text-decoration: none;
	margin: 2px 1px 2px 2px;
	padding: 5px 10px;
	text-align: center;
	border-radius: 12px;
	margin-top: 12px;
	box-shadow: 12px 12px 16px #333333;
	background: #333333;
}
.site_map {
	color: white;
	font: 9pt/1.5em arial;
}
.site_map ul {
	list-style-type: none;
	width: 150px;
}
.site_map li {
	width: 149px;
	margin: 4px;
}
.site_map a {
	text-decoration: none;
	color: white;
	width: 149px;
	display: block;
	padding: 4px;
	border: 1px solid #ccc;
	border-radius: 6px;
	background: #333333;
	font: 8pt arial;
}
.site_map a:hover {
	text-decoration: none;
	color: #333333;
	background: white;
}
/*Herein lies Alex's changes*/
#frameview_container {
	width: 100%;
}
#frameview_product_name {
	float: left;
}
#frameview_product_image {
	border: solid #333333 2px;
        border-radius: 3px;
	float: left;
        box-shadow: 4px 4px 8px #333333;
	max-width: 200px;
	height: auto;
}
/*Alex playing*/
#frameview_product_description {
	float: left;
	width:70%;
	clear: left;
	margin-top: 50px;
}
#frameview_product_info {
	float: right;
	padding: .5em;
	width: 25%; 
}
#frameview_product_image_info {
	clear: left;
}
.frameview_price {
	font-weight: bold;
	color: dimgrey;
	font-size: 19pt;
	text-align: center;
}
#frameview_product_name h2 {
	color: #333333;
}
.frameview_button {
	float: left;
	width: 111px;
	height: 28px;
	cursor: pointer;
	color: white;
	margin-right: 2px;
	background: url("/photos/frameview_bg.jpg");
}
.frameview_tab {
	float: left;
	clear: left;
	padding: 1.5em;
	display: none;
	border: solid #088 1px;
	background: #fff;
}
.frameview_button_text {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	margin-top: 0.5em;
}
#frameview_shipping_est {
	float: left;
	width: 25%;
        border-radius: 4px;
	margin-left:1em;
	border: solid 1px;
	padding: .5em;
}
#frameview_smap a {
	color: #088;
	font: bold 10pt arial;
}
.offer, .small_link, .link , .small_link,.center_me {
	color: white;
	text-decoration: none;
	text-align: center;
	border-color:black; /* yes */
	border-style: solid;
	border-radius: 6px;
	margin-top: 4px;
	box-shadow: 1px 1px 2px #333333;
	background: black; /* yes */
	font: 14px Times, Helvetica, sans-serif;
	padding: 5px 15px;
}
img.img_centered
{
display:block;
margin-left:auto;
margin-right:auto;
}
.center_me 
{
	display:block;
	margin-left:auto;
	margin-right:auto;
	width:65%;
}
.center_me_white
{
display:block;
	margin-left:auto;
	margin-right:auto;
background:white;
}
.center_me_95
{
	display:block;
	margin-left:auto;
	margin-right:auto;
	width:95%;
}
.center_me_100
{
	display:block;
	margin-left:auto;
	margin-right:auto;
	width:100%;
}
.offer {
        font: 10px Arial, Helvetica, sans-serif;
 border-radius: 6px;       
padding: 4px 4px;
position:relative;
top:20px;
}
.offer:hover
{
color:white;
      background-color:red;
}
.offer:visited
{
color:white;
}
.small_link {
        font: 10px Arial, Helvetica, sans-serif;
 border-radius: 6px;       
padding: 4px 4px;
display: block;
}
.center_me:hover, .small_link:hover, input.link:hover{
color: black;
background: white;
}

.big_button
{
padding:1em;
cursor:pointer;
	background-image:url('/photos/signupblast.png');
	border-style:none;
}

.big_button:hover
{
       background-image:url('/photos/signupblast.png');
       border-style:none;
}
a.big_button:link , a.big_button:active, a.big_button:visited
{
color: #333333;
width:190px;
height:190px;
display:block;
	border-style:none;
}

.link_search {
	color: black;
	width: 65px;
	height: 20px;
}
a.link:link {
	color: white;
}
a.link:active {
	color: white;
}
a.link:visited {
	color: white;
}
a.link:hover {
	color: #333333; 
	background: white;
}

a.small_link:link {
color: white;
}
a.small_link:active {
color: white;
}
a.small_link:visited {
color: white;
}
a.small_link:hover {
color: #333333;
background: white;
}

a.kbase
	{
	color: #333333;
	text-decoration:underline;
}
a.kbase:hover {
	color:#333333;
}

div.boom        {
                width: 95%;
		font-family: Arial, Helvetica, sans-serif;
                color:#000000; font-size:12px;
                text-decoration: none;
                border-width: 15px;
                border-style: solid;
                border-color: black;
                border-radius: 15px;
                background-color: silver;
                padding-left:10px;
                padding-right:10px;
                }
div.inner_boom        {
                font-family: Arial, Helvetica, sans-serif;
                color:#000000; font-size:12px;
                text-decoration: none;
                border-width: 7px;
                border-style: solid;
                border-color: black;
                border-radius: 7px;
                box-shadow: 5px 5px 5px black;
		background-color: white;
                height: 200px;
		margin-left:10px;
		margin-top:10px;
                }


.menu_disp_a {
	display: block;
	border-style: solid;
	border-color: #333333;
	border-top: 0px solid;
	border-left: 1px solid;
	border-right: 1px solid;
	border-bottom: 1px solid;
/*	border-width: solid #333333 2px; */
	padding: .5em;
	text-align: left;
	text-decoration: none;
	overflow: hidden;
}
.menu_disp_a img {
	width: 65px;
	display: block;
	margin: 0 auto;
	margin-bottom: 2em;
	float: left;
        border-width: 1px;
        border-style: solid;
        border-color: #333333;
        border-radius: 1px;
        box-shadow: 1px 1px 1px #333333;

}
.menu_disp_a select {
	float: left;
}
.dispBox {
	clear: both;
	margin-bottom: 2em;
}
.dispBox a {
	float: left;
	margin-right: 5em;
	border: none;
	height: 20px;
	font-weight: bold;
	font-size: 11pt;
}
.b {
	float: left;
	width: 800px;
	margin-left: 20px;
}
.menu_disp_a span {
	font-weight: bold;
	color: #333333;
	background: white;
	display: block;
	float: left;
	margin-left: 15%;
}
.menu_disp_a a {
	color: #333333;
	text-decoration: none;
}
.m_head {
	color: white;
	font-weight: bold;
	padding: 0.5em;
	background: #333333;
}

.m_head a {
	color: white;
}

.sMap a {
	color: white;
}
div.text_line {
	margin: 15px;
	font-size: 12px;
	color: #333333;
	font-weight: bold;
}

td.color_bar {
	padding: 4px;
	font-weight: bold;
	color: white;
	background: #333333;
	border-radius: 4px;
	box-shadow: 4px 4px 6px #333333;

}
div.item_price {
	display:block;
	float:right;
	margin-right:auto;
	margin-left:auto;
	width: 99%;
	/*
	border-width:1px;
	border-style:solid;
	*/
	color:red;
	font-size: 18px;
}
span.qty {
	color: #333333;
}
div.suggested{
	font-size: 12px;
	float:right;
}

div.sug_items {
	border-width: 2px;
	border-style: solid;
	border-color: red;
/*
	border-color: white;
        border-radius: 4px;
        box-shadow: 4px 4px 6px #333333;
*/
	margin-bottom: 8px;
	font-size: 10px;
	height:90px;
}

img.sug_items {
	width:50px;
	float:left;
	margin-right: 3px;
	border-width: 0px;
}	
span.sug_items {
	display:block;
	margin-top: 3px;
	color:red;
	float:right;
	font-size: 10px;
	width:95%;
/*
	border-width:1px;
	border-style:solid;
*/	
}

span.sug_price {
	display:block;
	width:60%;
	float:right;
	color:white;
	margin-top:20px;
	font-size:10px;
	/*
	border-width:1px;
	border-style: solid;
	*/
}

div.top_ten {
	width:170px;
	/*
	border-width:1px;
	border-style: solid;
	*/
}

.top_ten fieldset
{
width:160px;
}

div.seo {
	width:98%;
}

img.plain_jane {
        border-width:0px;
	box-shadow: 0px 0px 0px white;
        border-radius: 0px;
	margin-right: 2px;
	margin-top: 2px;
}

img.jane {
        border-width:6px;
	border-style: solid;
	box-shadow: 6px 6px 6px black;
        border-radius: 6px;
	background: white;
}
button.chat
{
float:left;
      font-family:"Times New Roman",Georgia,Serif;
      text-align:center;
        background:#333333; 
        font-size:110%;
        line-height:20px;
	border-radius: 4px;
}
#new_menu {
float:left;
      text-align:center;
	margin-left:auto;
	margin-right:auto;
        width:100%;
        background:#333333; 
        font-size:110%;
        line-height:20px;
	border-radius: 4px;
        }
#new_menu ul {
        margin:0;
        padding:0px 10px 0 50px;
        list-style:none;
        }
#new_menu li {
        display:inline;
 	margin:0px;
        padding:0px;
        }
#new_menu a {
        float:left;
        margin:0;
        padding:0px 0px 0px 4px;
        text-decoration:none;
        }
#new_menu a span {
        float:left;
        display:block;
	padding: 5px 5px 5px 5px; 
        color:white;
	background:#333333;
        border-color: white;

/*
	border-bottom-right-radius: 4px;
        border-bottom-left-radius: 4px;
        box-shadow: 4px 4px 6px #333333;
*/
        }

#new_menu a span {
float:none;
}
#new_menu a:hover span 
{
color:darkgrey; /* yes */
/*text-transform:uppercase;*/
}
/*
#new_menu a:hover {background-position:0% -42px;}
#new_menu a:hover span {background-position:100% -42px;}
*/

img.weekly
	{
	width:550px;
	border-width:0px;
	margin-top: 7px;
	}

.text {
	font-size: 7.5pt;
	color: #333333;
	font-family: "MS Sans Serif", "Verdana", "Arial";
	line-height: 14pt;
	word-spacing: 1pt;
	letter-spacing: 0.5px;
	list-style-type: disc;
	}
.title-pt4 {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 10pt;
	color: #666666;
	font-weight: bold;
	letter-spacing: 1pt;
	}
.bold_text
	{
	font-family: Arial,Helvetica,sans-serif;
	text-align: left;
	color: #333333;
	font-size: 20px;
	font-weight: bold;
	}

.form_field
	{
	border:1px solid black;
	background-color: white;
	color: black;
	}
input.button {
	background-color: white; 
	font-weight: bold; 
	color: #333333;
	text-transform:uppercase;
	}
.check_out_button {
	background-color: white; 
	border-width: 0px; 
	margin-top:5px; 
	}
div.icons
	{
	float:right;
	padding-right:5px;
	padding-left:75px;
	padding-bottom:3px;
	padding-top:3px;
	}
img.resize
{
max-height: 200px;
width: auto;
}

div.s_items
{
height: 35px;
}

div.it_status
{
width:225px;
height:auto;
float:left;
margin:5px;
}

.centered
{
	margin-left:auto;
	margin-right:auto;
	width:95%;
}
div.chat_box
{
	padding-top:5px;
}
fieldset.chat_box
{
padding:10px;
position:relative;
top:10px;
clear:both;
      margin-bottom:10px;
      margin-right:auto;
      margin-left:auto;
border:1px;
       border-style:solid;
       border-color:black;
width:940px;
}
input.wide_text
{
width: 800px;
}
input.semi_wide_text
{
width: 600px;
}

table.padded td 
{ 
padding:4px;
width:95%;	
}

table.new_show
{
height:300px;
width:95%; 
margin-right:auto;
margin-left:auto;
border-collapse: collapse; 
padding:4px;
border:1px;
border-style:solid;
}

table.new_show td
{
width:50%;
text-align:left;
}

table.new_show_inner
{
width:95%;
border-collapse: collapse;
padding:2px;
border-width:0px;
}

table.new_show_inner tr
{
	vertical-align:top;
}

img.linked{
border-width:0px;
}

table.computer
{
width:600px;
border-width:0px;
padding:5px;
border-collapse:collapse;
}

td.w175
{
width:175px;
}

tr.e6
{
	background-color:#E6E6E6;
}

img.displayed {
	    display: block;
	    margin-left: auto;
	    margin-right: auto 
}

.blockbkg {
	background-color: black;
opacity: 0.90;
/* filter:alpha(opacity90%); */
       background-color: rgba(0,0,0,0.90);
width: 100%;
       min-height: 100%;
overflow: hidden;
/* float: absolute; */
position: fixed;
top: 0;
left: 0;
color: white;
       z-index:3;
}

.cont {
	background-color: white;
color: black;
       font-size: 16px;
border: 1px solid gray;
padding: 20px;
display:block;
position: relative;
top: 150px;
left: 25px;

width: 850px;
height: 500px;
	overflow-y: scroll;
	z-index:4;
}
.closebtn {
width: 32px;
height: 32px;
padding: 5px;
margin: 2px;
float: right;
top: 0;
     background-image: url("/photos/button_cancel.png");
     background-repeat: no-repeat;
     background-position:center;
     background-color: lightgray;
display: block;
}
.closebtn:hover {
cursor: pointer;
}
.normal {
	background-color: lightblue;
width: 850px;
       min-height: 500px;
padding: 20px;
}

.required
{
color:red;
}

span.ctb4,span.ct4
{
	font-size: 13px; 
	margin: 0px; 
	font-family: 'News Gothic Regular', 'Arial Narrow', sans-serif, sans-serif; 
	line-height: 20px; 
	background-color: rgb(255, 255, 255);
}
span.ct3,p.ct3 
{
	margin: 0px 0px 5px; 
	padding: 0px; 
	border: 0px; 
	font-family: 'News Gothic Regular', 'Arial Narrow', sans-serif, sans-serif; 
	font-size: 13px; 
	line-height: 20px; 
	color: rgb(51, 51, 51); 
       background-color: rgb(255, 255, 255);
}
span.ct2 
{
	background-color: rgb(255, 255, 255); 
	color: rgb(2, 140, 211); 
       font-family: 'Alternate Gothic No.2', Impact, 'Arial Narrow', Futura, sans-serif; 
       font-size: 29px; 
       line-height: 30px; 
       text-transform: uppercase;
}
span.ct1 
{
	color: rgb(2, 140, 211); 
       font-family: 'Alternate Gothic No.2', Impact, 'Arial Narrow', Futura, sans-serif; 
       font-size: 29px; 
       line-height: 30px; 
       text-transform: uppercase; 
       background-color: rgb(255, 255, 255);
}
span.ctb4 
{
	font-size:16px;
}

span.med_text,p.med_text
{
float:left;
	display: inline;
	font: bold 14px Arial;
	font-style: italic;
	color: #333333;
	text-decoration: none;
	text-align: center;
padding:2px;
}
